.exhibition-overview>h6 {
    font-size: 40px !important;
    text-align: center;
}

p.exhibition-desc {
    font-size: 20px !important;
    padding: 0px 20px 10px 20px !important;
    text-align: justify !important;
    line-height: 1.8;
    
}
h5.winner-title {
    font-size: 25px !important;
}
span.opacity-7.winner-name {
    font-size: 18px;
}
/* p {
    font-size: 20px;
    padding: 0px 20px 0px 20px;
    text-align: justify;
} */
/* ====================== [ End Responsive ] ====================== */
span.winner {
    font-size: 18px;
    color: #e0352f;
    font-weight: 600;
}

span.winner-title {
    color: #e0352f;
    font-weight: 600;
}

 .contact-button .butn {
    background: #e0352f !important;
    color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 12px 25px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
a.butn.border-radius-5px {
    background: #e0352f !important;
    color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 12px 25px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

span.text {
    background: #e0352f !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 12px 25px;
    color: #fff;
    border-radius: 10px;
}